Bug 69855 - Update port: devel/darcs - new version
Summary: Update port: devel/darcs - new version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-haskell (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-31 22:10 UTC by Björn Lindström
Modified: 2004-08-05 16:31 UTC (History)
0 users

See Also:


Attachments
file.diff (718 bytes, patch)
2004-07-31 22:10 UTC, Björn Lindström
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Lindström 2004-07-31 22:10:25 UTC
It looks like it's enough to just change the version number.
Comment 1 Björn Lindström 2004-08-01 00:39:15 UTC
Oops. The form history feature of my browser must have played tricks
with me. This report is about devel/darcs, and nothing else, obviously.

FreeBSD-gnats-submit@FreeBSD.org writes:

> Thank you very much for your problem report.
> It has the internal identification `ports/69855'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=69855
>
>>Category:       ports
>>Responsible:    freebsd-ports-bugs
>>Synopsis:       Update port: devel/dtach - new version
>>Arrival-Date:   Sat Jul 31 21:10:25 GMT 2004
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-08-02 06:17:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->haskell

Over to maintainer(s).
Comment 3 Volker Stolz freebsd_committer 2004-08-05 14:53:40 UTC
Almost, it tries to explicitely link with -lc_r. I'll see if I can fix  
this and report it to the author.

Volker
Comment 4 Volker Stolz freebsd_committer 2004-08-05 16:31:35 UTC
State Changed
From-To: open->closed

Port updated, thanks!